function fourcc = makefourcc(code)
% Make a four character code out of four characters
% This is documented in the MSDN for the mmioFOURCC routine.

%   $Revision: 1.3 $  $Date: 2002/06/05 20:09:41 $
%   Copyright 1984-2002 The MathWorks, Inc.

code = double(code);
fourcc = bitor( bitor( bitor(code(1),bitshift(code(2),8)) , ...
			  bitshift(code(3),16)),bitshift(code(4),24));
